uuid: c1f4a12b-e684-46de-a27a-26b17a306e38
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.header_slider.field_cover
    - field.field.paragraph.header_slider.field_slider_abstract
    - field.field.paragraph.header_slider.field_slider_color
    - field.field.paragraph.header_slider.field_slider_cta
    - field.field.paragraph.header_slider.field_slider_subtitle
    - field.field.paragraph.header_slider.field_slider_title
    - paragraphs.paragraphs_type.header_slider
  module:
    - image
    - link
    - options
    - text
id: paragraph.header_slider.default
targetEntityType: paragraph
bundle: header_slider
mode: default
content:
  field_cover:
    weight: 0
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_slider_abstract:
    weight: 4
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_slider_color:
    weight: 6
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
    region: content
  field_slider_cta:
    weight: 5
    label: hidden
    settings:
      trim_length: 255
      url_only: false
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    type: link
    region: content
  field_slider_subtitle:
    weight: 3
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_slider_title:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
